<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Mixer" id="{69156779-4c9f-4c75-933c-0886f67a1e32}">
		<relationship name="masterBus">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
		<relationship name="snapshotList">
			<destination>{b50159a7-8ba7-4499-a92a-145a6421ce1d}</destination>
		</relationship>
	</object>
</objects>
